J-PILOT(1)

NAME
jpilot - A palm pilot desktop for Linux/Unix

SYNOPSIS
jpilot [-v] [-h] [-d] [-a] [-A] [-i] [-s]

DESCRIPTION
J-Pilot is a desktop organizer application for the palm pilot and other Palm OS devices. It is similar in functionality to the one that 3Com/Palm distributes.

OPTIONS

-v  displays version and exits.

-h  displays help and exits.

-d  displays debug info to stdout.

-a  ignores missed alarms since the last time program was run.

-A  ignores all alarms, past and future.

-i  makes jpilot iconify itself upon launch.

-s  initiates a sync on the running jpilot instance. If you have more than one jpilot running at the same time the sync may not work as expected since nothing is done to support a multi-instance configuration.

ENVIRONMENT
The PILOTPORT and PILOTRATE environment variables are used to specify which port to sync on and at what speed. If PILOTPORT is not set then it defaults to /dev/pilot.

BUGS
See /usr/pkg/share/doc/jpilot/BUGS

SEE ALSO
jpilot-sync(1)

AUTHOR
Judd Montgomery <judd@jpilot.org>